Subject: [Uta] RFC 7525 and static DH

From: Matthäus Wander <[email-masked]>
Date: Sun, 10 May 2015 20:02:54 +0200

Hi,

I've enjoyed reading RFC 7525. Thanks for your work.

Section 4.1 says that cipher suites with static RSA (TLS_RSA_WITH_*)
should not be used because they do not support forward secrecy. Is there
a specific reason why static DH (TLS_DH_*) is not mentioned?

Regards,
Matt

---

From: Yaron Sheffer <[email-masked]>
Date: Sun, 10 May 2015 21:55:33 +0300

Hi Matt,

Simply because as far as I know these cipher suites are rarely used, so 
we didn't need to warn people away from them.

Best,
	Yaron

On 05/10/2015 09:02 PM, Matthäus Wander wrote:
> _______________________________________________
> Uta mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/uta
>